linux-meta (6.8.0-134.134) noble; urgency=medium

  * Main version: 6.8.0-134.134

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 26 Jun 2026 18:36:43 +0200

linux-meta (6.8.0-131.131) noble; urgency=medium

  * Main version: 6.8.0-131.131

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 19 Jun 2026 15:33:51 +0200

linux-meta (6.8.0-130.130) noble; urgency=medium

  * Main version: 6.8.0-130.130

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 13:20:54 +0200

linux-meta (6.8.0-128.128) noble; urgency=medium

  * Main version: 6.8.0-128.128

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 03:49:55 +0200

linux-meta (6.8.0-125.125) noble; urgency=medium

  * Main version: 6.8.0-125.125

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 02:10:36 +0200

linux-meta (6.8.0-123.123) noble; urgency=medium

  * Main version: 6.8.0-123.123

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 May 2026 20:31:15 +0200

linux-meta (6.8.0-122.122) noble; urgency=medium

  * Main version: 6.8.0-122.122

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 22 May 2026 23:47:47 +0200

linux-meta (6.8.0-119.119) noble; urgency=medium

  * Main version: 6.8.0-119.119

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 11 May 2026 15:45:09 +0200

linux-meta (6.8.0-118.118) noble; urgency=medium

  * Main version: 6.8.0-118.118

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 09 May 2026 00:26:04 +0200

linux-meta (6.8.0-116.116) noble; urgency=medium

  * Main version: 6.8.0-116.116

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 23 Apr 2026 00:35:57 +0300

linux-meta (6.8.0-114.114) noble; urgency=medium

  * Main version: 6.8.0-114.114

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 15 Apr 2026 13:38:00 +0300

linux-meta (6.8.0-112.112) noble; urgency=medium

  * Main version: 6.8.0-112.112

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 12 Apr 2026 06:21:01 +0300

linux-meta (6.8.0-110.110) noble; urgency=medium

  * Main version: 6.8.0-110.110

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 19 Mar 2026 14:43:53 +0100

linux-meta (6.8.0-108.108) noble; urgency=medium

  * Main version: 6.8.0-108.108

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 Mar 2026 15:48:47 +0100

linux-meta (6.8.0-104.104) noble; urgency=medium

  * Main version: 6.8.0-104.104

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 13 Feb 2026 19:36:57 +0100

linux-meta (6.8.0-103.103) noble; urgency=medium

  * Main version: 6.8.0-103.103

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Tue, 10 Feb 2026 12:53:33 +0100

linux-meta (6.8.0-102.102) noble; urgency=medium

  * Main version: 6.8.0-102.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 07 Feb 2026 09:54:59 +0100

linux-meta (6.8.0-100.100) noble; urgency=medium

  * Main version: 6.8.0-100.100

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Jan 2026 15:42:40 +0100

linux-meta (6.8.0-98.98) noble; urgency=medium

  * Main version: 6.8.0-98.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * missing transitionals for intel-iotg kernels (LP: #2128721)
    - [Packaging] Transition intel-iotg to hwe-24.04

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Jan 2026 14:34:43 +0100

linux-meta (6.8.0-88.89) noble; urgency=medium

  * Main version: 6.8.0-88.89

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Sat, 11 Oct 2025 01:39:50 +0200

linux-meta (6.8.0-86.87) noble; urgency=medium

  * Main version: 6.8.0-86.87

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 18:19:06 +0200

linux-meta (6.8.0-86.86) noble; urgency=medium

  * Main version: 6.8.0-86.86

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Sep 2025 15:09:11 +0200

linux-meta (6.8.0-84.84) noble; urgency=medium

  * Main version: 6.8.0-84.84

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 13:39:46 +0200

linux-meta (6.8.0-81.81) noble; urgency=medium

  * Main version: 6.8.0-81.81

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 29 Aug 2025 14:37:49 +0300

linux-meta (6.8.0-80.80) noble; urgency=medium

  * Main version: 6.8.0-80.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 15 Aug 2025 15:18:37 +0300

linux-meta (6.8.0-79.79) noble; urgency=medium

  * Main version: 6.8.0-79.79

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 12:35:32 +0200

linux-meta (6.8.0-78.78) noble; urgency=medium

  * Main version: 6.8.0-78.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Aug 2025 11:54:26 +0200

linux-meta (6.8.0-76.76) noble; urgency=medium

  * Main version: 6.8.0-76.76

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Aug 2025 03:05:14 +0300

linux-meta (6.8.0-74.74) noble; urgency=medium

  * Main version: 6.8.0-74.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Aug 2025 14:22:35 +0300

linux-meta (6.8.0-72.72) noble; urgency=medium

  * Main version: 6.8.0-72.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 23 Jul 2025 12:37:18 +0200

linux-meta (6.8.0-71.71) noble; urgency=medium

  * Main version: 6.8.0-71.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 22 Jul 2025 17:26:18 +0200

linux-meta (6.8.0-70.70) noble; urgency=medium

  * Main version: 6.8.0-70.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 11 Jul 2025 15:04:21 +0200

linux-meta (6.8.0-64.67) noble; urgency=medium

  * Main version: 6.8.0-64.67

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 15 Jun 2025 10:57:09 +0300

linux-meta (6.8.0-62.65) noble; urgency=medium

  * Main version: 6.8.0-62.65

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 19 May 2025 17:53:20 +0200

linux-meta (6.8.0-60.63) noble; urgency=medium

  * Main version: 6.8.0-60.63

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 15 Apr 2025 20:30:07 +0300

linux-meta (6.8.0-60.62) noble; urgency=medium

  * Main version: 6.8.0-60.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 12 Apr 2025 13:40:07 +0300

linux-meta (6.8.0-58.60) noble; urgency=medium

  * Main version: 6.8.0-58.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Mar 2025 16:59:29 +0100

linux-meta (6.8.0-56.58) noble; urgency=medium

  * Main version: 6.8.0-56.58

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Feb 2025 16:05:44 +0300

linux-meta (6.8.0-54.56) noble; urgency=medium

  * Main version: 6.8.0-54.56

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 07 Feb 2025 23:00:59 +0100

linux-meta (6.8.0-53.55+1) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 30 Jan 2025 13:54:53 +0100

linux-meta (6.8.0-53.55) noble; urgency=medium

  * Main version: 6.8.0-53.55

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 17 Jan 2025 15:20:58 +0300

linux-meta (6.8.0-53.54) noble; urgency=medium

  * Main version: 6.8.0-53.54

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 16 Jan 2025 14:28:47 +0300

linux-meta (6.8.0-52.53) noble; urgency=medium

  * Main version: 6.8.0-52.53

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Jan 2025 23:23:57 +0100

linux-meta (6.8.0-51.52) noble; urgency=medium

  * Main version: 6.8.0-51.52

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 30 Nov 2024 20:09:19 +0100

linux-meta (6.8.0-50.51) noble; urgency=medium

  * Main version: 6.8.0-50.51

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 09 Nov 2024 18:59:31 +0300

linux-meta (6.8.0-50.50) noble; urgency=medium

  * Main version: 6.8.0-50.50

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 08 Nov 2024 14:45:58 +0300

linux-meta (6.8.0-49.49) noble; urgency=medium

  * Main version: 6.8.0-49.49

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 01 Nov 2024 12:40:57 +0100

linux-meta (6.8.0-48.48) noble; urgency=medium

  * Main version: 6.8.0-48.48

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Sep 2024 14:28:31 +0200

linux-meta (6.8.0-46.46) noble; urgency=medium

  * Main version: 6.8.0-46.46

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Sep 2024 15:21:50 +0200

linux-meta (6.8.0-45.45) noble; urgency=medium

  * Main version: 6.8.0-45.45

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 11:02:01 +0200

linux-meta (6.8.0-44.44) noble; urgency=medium

  * Main version: 6.8.0-44.44

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 13 Aug 2024 12:22:42 +0200

linux-meta (6.8.0-43.43) noble; urgency=medium

  * Main version: 6.8.0-43.43

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Aug 2024 20:12:27 +0200

linux-meta (6.8.0-40.40) noble; urgency=medium

  * Main version: 6.8.0-40.40

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Jul 2024 11:12:43 +0200

linux-meta (6.8.0-38.38) noble; urgency=medium

  * Main version: 6.8.0-38.38

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Jun 2024 15:34:17 +0200

linux-meta (6.8.0-35.35) noble; urgency=medium

  * Main version: 6.8.0-35.35

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 16:26:53 +0200

linux-meta (6.8.0-34.34) noble; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:09 +0200

linux-meta (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * linux-virtual: recommends linux-tools and ubuntu-kernel-accessories
    (LP: #2064266)
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] obsolete out-of-tree ivsc dkms

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:09 +0200

linux-meta (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:34 +0200

linux-meta (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:18 +0200

linux-meta (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:43 +0200

linux-meta (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:02:46 +0200

linux-meta (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:08 +0200

linux-meta (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:46 +0200

linux-meta (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:38 +0200

linux-meta (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:43 +0200

linux-meta (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - [Packaging] transitionals: bump oem-20.04 and oem-22.04 to rdepend on
      hwe-24.04 counterparts
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:20 +0200

linux-meta (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:02:11 +0200

linux-meta (6.8.0-20.20+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends ubuntu-kernel-accessories from linux-
      generic/generic-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 15:09:48 +0100

linux-meta (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:09 +0100

linux-meta (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:31 +0100

linux-meta (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:18 +0100

linux-meta (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:46:53 +0100

linux-meta (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - [Packaging] move 'Recommends linux-tools-$version-$flavour' to
      linux-$flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:48:50 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:20:33 +0100

linux-meta (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:47 +0100

linux-meta (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:21 +0100

linux-meta (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:40 +0100

linux-meta (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:40 +0100

linux-meta (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:08 +0100

linux-meta (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:11:17 +0100

linux-meta (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:31 +0100

linux-meta-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:13 +0100

linux-meta-unstable (6.8.0-3.3) noble; urgency=medium

  * Master version: 6.8.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 09:00:10 +0100

linux-meta-unstable (6.8.0-2.2) noble; urgency=medium

  * Master version: 6.8.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 13:10:37 +0100

linux-meta-unstable (6.8.0-1.1) noble; urgency=medium

  * Master version: 6.8.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 10:49:42 +0100

linux-meta-unstable (6.7.0-7.7) noble; urgency=medium

  * Master version: 6.7.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:47:37 +0100

linux-meta-unstable (6.7.0-6.6) noble; urgency=medium

  *  Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Jan 2024 08:43:49 +0100

linux-meta (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 12 Jan 2024 09:23:58 +0100

linux-meta (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 14:33:05 +0100

linux-meta (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 10 Jan 2024 10:05:47 +0100

linux-meta-unstable (6.7.0-5.5) noble; urgency=medium

  * Master version: 6.7.0-5.5

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 06 Jan 2024 08:31:43 +0100

linux-meta-unstable (6.7.0-4.4) noble; urgency=medium

  * Master version: 6.7.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 02 Jan 2024 17:52:44 +0100

linux-meta-unstable (6.7.0-3.3) noble; urgency=medium

  * Master version: 6.7.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Dec 2023 16:02:22 +0100

linux-meta-unstable (6.7.0-2.2) noble; urgency=medium

  * Master version: 6.7.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 29 Nov 2023 07:53:43 +0100

linux-meta-unstable (6.7.0-1.1) noble; urgency=medium

  * Master version: 6.7.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:46:11 +0100

linux-meta-unstable (6.7.0-0.0) noble; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 21 Nov 2023 10:42:25 +0100

linux-meta-unstable (6.6.0-12.12) noble; urgency=medium

  * Master version: 6.6.0-12.12

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 16 Nov 2023 12:01:46 +0100

linux-meta-unstable (6.6.0-11.11) noble; urgency=medium

  * Master version: 6.6.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] move to Noble
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Nov 2023 14:54:51 +0100

linux-meta-unstable (6.6.0-10.10) noble; urgency=medium

  * Master version: 6.6.0-10.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - [Packaging] Hard-code wireguard module version
    - debian/scripts/misc/git-ubuntu-log -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 09 Nov 2023 12:05:37 +0200

linux-meta-unstable (6.6.0-9.9) mantic; urgency=medium

  * Master version: 6.6.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 03 Nov 2023 12:05:19 +0100

linux-meta-unstable (6.6.0-8.8) mantic; urgency=medium

  * Master version: 6.6.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 24 Oct 2023 10:55:51 +0200

linux-meta-unstable (6.6.0-7.7) mantic; urgency=medium

  * Master version: 6.6.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Oct 2023 11:57:00 +0200

linux-meta-unstable (6.6.0-6.6) mantic; urgency=medium

  * Master version: 6.6.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Oct 2023 12:09:41 +0200

linux-meta-unstable (6.6.0-5.5) mantic; urgency=medium

  * Master version: 6.6.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 10 Oct 2023 11:18:56 +0200

linux-meta-unstable (6.6.0-4.4) mantic; urgency=medium

  * Master version: 6.6.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Oct 2023 11:17:16 +0200

linux-meta-unstable (6.6.0-3.3) mantic; urgency=medium

  * Master version: 6.6.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 28 Sep 2023 11:06:04 +0200

linux-meta-unstable (6.6.0-2.2) mantic; urgency=medium

  * Master version: 6.6.0-2.2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Fixup armhf lpae transitional

  * Miscellaneous Ubuntu changes
    - [Packaging] allow meta version to use dashes when computing ABI
    - [Packaging] Reuse update-version from linux-signed

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Mon, 25 Sep 2023 23:50:59 +0100

linux-meta-unstable (6.5.0.4.5) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support zstd compressed modules

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] support compressed modules"

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 08:04:47 +0200

linux-meta-unstable (6.5.0.4.4) mantic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] support compressed modules

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 07:49:51 +0200

linux-meta-unstable (6.5.0.4.3) mantic; urgency=medium

  * Bump ABI 6.5.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 Jul 2023 16:56:42 +0200

linux-meta-unstable (6.5.0.2.2) mantic; urgency=medium

  * Bump ABI 6.5.0-2

  * Remove non-LPAE kernel flavor (LP: #2025265)
    - [Packaging] Transition armhf generic-lpae to generic

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 19 Jul 2023 07:32:36 +0200

linux-meta-unstable (6.5.0.1.1) mantic; urgency=medium

  * Bump ABI 6.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Jul 2023 10:10:17 +0200

linux-meta-unstable (6.4.0.8.8) mantic; urgency=medium

  * Bump ABI 6.4.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 26 Jun 2023 11:16:21 +0200

linux-meta-unstable (6.4.0.7.7) mantic; urgency=medium

  * Bump ABI 6.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 19 Jun 2023 09:10:04 +0200

linux-meta-unstable (6.4.0.6.6) mantic; urgency=medium

  * Bump ABI 6.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 15 Jun 2023 23:47:01 +0200

linux-meta-unstable (6.4.0.5.5) mantic; urgency=medium

  * Bump ABI 6.4.0-5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop absolete 32-bit powerpc arch
    - [Packaging] Drop oem-20.04 transitionals
    - [Packaging] roll oem-22.04 to hwe-22.04
    - [Packaging] Add armhf to virtual pointing at generic-lpae
    - [Packaging] Transition kvm to virtual

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 06 Jun 2023 08:51:42 +0200

linux-meta-unstable (6.4.0.4.4) mantic; urgency=medium

  * Bump ABI 6.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 12:04:33 +0200

linux-meta-unstable (6.4.0.3.3) mantic; urgency=medium

  * Bump ABI 6.4.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 30 May 2023 11:15:26 +0200

linux-meta-unstable (6.4.0.2.2) mantic; urgency=medium

  * Bump ABI 6.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 May 2023 12:08:06 +0200

linux-meta-unstable (6.4.0.1.1) mantic; urgency=medium

  * Bump ABI 6.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:13:03 +0200

linux-meta-unstable (6.4.0.0.0) mantic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 May 2023 08:10:04 +0200

linux-meta (6.3.0.4.4) mantic; urgency=medium

  * Bump ABI 6.3.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 11 May 2023 13:27:59 +0200

linux-meta (6.3.0.3.3) mantic; urgency=medium

  * Bump ABI 6.3.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] rename to linux and move to mantic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 10 May 2023 15:12:16 +0200

linux-meta (6.3.0.2.2) mantic; urgency=medium

  * Bump ABI 6.3.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 21:55:37 +0200

linux-meta-unstable (6.3.0.1.1) lunar; urgency=medium

  * Bump ABI 6.3.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 15:40:15 +0200

linux-meta-unstable (6.3.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 26 Apr 2023 14:50:04 +0200

linux-meta (6.2.0.21.21) lunar; urgency=medium

  * Bump ABI 6.2.0-21

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Apr 2023 12:45:17 +0200

linux-meta (6.2.0.20.20) lunar; urgency=medium

  * Bump ABI 6.2.0-20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 08:35:01 +0200

linux-meta (6.2.0.19.19) lunar; urgency=medium

  * Bump ABI 6.2.0-19

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 25 Mar 2023 09:47:55 +0100

linux-meta (6.2.0.18.18) lunar; urgency=medium

  * Bump ABI 6.2.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 15 Mar 2023 23:56:28 +0100

linux-meta (6.2.0.17.17) lunar; urgency=medium

  * Bump ABI 6.2.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 14 Mar 2023 17:29:54 +0100

linux-meta (6.2.0.16.16) lunar; urgency=medium

  * Bump ABI 6.2.0-16

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Mar 2023 19:18:09 +0100

linux-meta (6.2.0.14.14) lunar; urgency=medium

  * Bump ABI 6.2.0-14

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Mar 2023 17:13:35 +0100

linux-meta (6.2.0.13.13) lunar; urgency=medium

  * Bump ABI 6.2.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 14:42:55 +0100

linux-meta (6.2.0.12.12) lunar; urgency=medium

  * Bump ABI 6.2.0-12

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:50:42 +0100

linux-meta (6.2.0.11.11) lunar; urgency=medium

  * Bump ABI 6.2.0-11

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:26:54 +0100

linux-meta (6.2.0.10.10) lunar; urgency=medium

  * Bump ABI 6.2.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Mar 2023 12:04:33 +0100

linux-meta (6.2.0.1.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 07 Mar 2023 19:19:14 +0100

linux-meta (6.2.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 03 Mar 2023 08:44:19 +0100

linux-meta-unstable (6.2.0.10.10) lunar; urgency=medium

  * Bump ABI 6.2.0-10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Feb 2023 12:15:33 +0100

linux-meta-unstable (6.2.0.9.9) lunar; urgency=medium

  * Bump ABI 6.2.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Feb 2023 10:24:35 +0100

linux-meta-unstable (6.2.0.8.8) lunar; urgency=medium

  * Bump ABI 6.2.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Jan 2023 11:24:31 +0100

linux-meta-unstable (6.2.0.7.7) lunar; urgency=medium

  * Bump ABI 6.2.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Jan 2023 10:29:58 +0100

linux-meta-unstable (6.2.0.5.5) lunar; urgency=medium

  * Bump ABI 6.2.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Jan 2023 08:45:48 +0100

linux-meta-unstable (6.2.0.4.4) lunar; urgency=medium

  * Bump ABI 6.2.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Jan 2023 09:49:10 +0100

linux-meta-unstable (6.2.0.3.3) lunar; urgency=medium

  * Bump ABI 6.2.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Jan 2023 17:19:11 +0100

linux-meta-unstable (6.2.0.2.2) lunar; urgency=medium

  * Bump ABI 6.2.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 05 Jan 2023 09:40:35 +0100

linux-meta-unstable (6.2.0.1.1) lunar; urgency=medium

  * Bump ABI 6.2.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Jan 2023 12:27:58 +0100

linux-meta-unstable (6.2.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Jan 2023 10:57:02 +0100

linux-meta (6.1.0.11.11) lunar; urgency=medium

  * Bump ABI 6.1.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 30 Dec 2022 11:24:53 +0100

linux-meta (6.1.0.10.10) lunar; urgency=medium

  * Bump ABI 6.1.0-10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Dec 2022 22:35:10 +0100

linux-meta (6.1.0.3.3) lunar; urgency=medium

  * Bump ABI 6.1.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 13 Dec 2022 16:47:34 +0100

linux-meta (6.1.0.2.2) lunar; urgency=medium

  * Bump ABI 6.1.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 17:08:33 +0100

linux-meta (6.1.0.1.1) lunar; urgency=medium

  * Bump ABI 6.1.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 13:49:13 +0100

linux-meta (6.1.0.0.0) lunar; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Dec 2022 09:43:51 +0100

linux-meta-unstable (6.1.0.9.9) lunar; urgency=medium

  * Bump ABI 6.1.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Nov 2022 12:20:18 +0100

linux-meta-unstable (6.1.0.8.8) lunar; urgency=medium

  * Bump ABI 6.1.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 22 Nov 2022 12:06:52 +0100

linux-meta-unstable (6.1.0.7.7) lunar; urgency=medium

  * Bump ABI 6.1.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 16 Nov 2022 11:51:47 +0100

linux-meta-unstable (6.1.0.6.6) lunar; urgency=medium

  * Bump ABI 6.1.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 15 Nov 2022 15:55:47 +0100

linux-meta-unstable (6.1.0.5.5) lunar; urgency=medium

  * Bump ABI 6.1.0-5

  * Miscellaneous Ubuntu changes
    - packaging: switch to lunar series

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Nov 2022 16:48:06 +0100

linux-meta-unstable (6.1.0.4.4) lunar; urgency=medium

  * Bump ABI 6.1.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Nov 2022 14:04:27 +0100

linux-meta-unstable (6.1.0.3.3) kinetic; urgency=medium

  * Bump ABI 6.1.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Oct 2022 17:56:33 +0200

linux-meta-unstable (6.1.0.2.2) kinetic; urgency=medium

  * Bump ABI 6.1.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 23:05:18 +0200

linux-meta-unstable (6.1.0.1.1) kinetic; urgency=medium

  * Bump ABI 6.1.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 18 Oct 2022 17:50:20 +0200

linux-meta-unstable (6.0.0.9.9) kinetic; urgency=medium

  * Bump ABI 6.0.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 03 Oct 2022 16:34:12 +0200

linux-meta-unstable (6.0.0.8.8) kinetic; urgency=medium

  * Bump ABI 6.0.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 20 Sep 2022 15:09:21 +0200

linux-meta-unstable (6.0.0.7.7) kinetic; urgency=medium

  * Bump ABI 6.0.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Sep 2022 14:36:52 +0200

linux-meta-unstable (6.0.0.6.6) kinetic; urgency=medium

  * Bump ABI 6.0.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 05 Sep 2022 17:19:00 +0200

linux-meta-unstable (6.0.0.5.5) kinetic; urgency=medium

  * Bump ABI 6.0.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Aug 2022 09:48:13 +0200

linux-meta-unstable (6.0.0.4.4) kinetic; urgency=medium

  * Bump ABI 6.0.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 24 Aug 2022 15:11:27 +0200

linux-meta-unstable (6.0.0.3.3) kinetic; urgency=medium

  * Bump ABI 6.0.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Aug 2022 11:34:56 +0200

linux-meta-unstable (6.0.0.2.2) kinetic; urgency=medium

  * Bump ABI 6.0.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 17 Aug 2022 19:40:55 +0200

linux-meta-unstable (6.0.0.1.1) kinetic; urgency=medium

  * Bump ABI 6.0.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 17 Aug 2022 17:52:30 +0200

linux-meta-unstable (5.19.0.6.6) kinetic; urgency=medium

  * Bump ABI 5.19.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jun 2022 10:51:15 +0200

linux-meta-unstable (5.19.0.5.5) kinetic; urgency=medium

  * Bump ABI 5.19.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 23 Jun 2022 11:22:03 +0200

linux-meta-unstable (5.19.0.4.4) kinetic; urgency=medium

  * Bump ABI 5.19.0-4

  * build backport-iwlwifi-dkms as linux-modules-iwlwifi-ABI (LP: #1969434)
    - [Packaging] support standalone dkms module builds

  * Miscellaneous Ubuntu changes
    - [Packaging] skip standalone dkms modules for virtual flavour

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jun 2022 09:46:35 +0200

linux-meta-unstable (5.19.0.3.3) kinetic; urgency=medium

  * Bump ABI 5.19.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jun 2022 08:39:08 +0200

linux-meta-unstable (5.19.0.2.2) kinetic; urgency=medium

  * Bump ABI 5.19.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:23:42 +0200

linux-meta-unstable (5.19.0.1.1) kinetic; urgency=medium

  * Bump ABI 5.19.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 10 Jun 2022 15:18:56 +0200

linux-meta-unstable (5.19.0.0.0) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 09 Jun 2022 14:21:00 +0200

linux-meta (5.18.0.6.14) kinetic; urgency=medium

  * Bump ABI 5.18.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 May 2022 14:17:34 +0200

linux-meta (5.18.0.5.13) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 17:00:52 +0200

linux-meta-unstable (5.18.0.5.13) kinetic; urgency=medium

  * Bump ABI 5.18.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 May 2022 12:47:12 +0200

linux-meta-unstable (5.18.0.4.12) kinetic; urgency=medium

  * Bump ABI 5.18.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 May 2022 15:48:53 +0200

linux-meta-unstable (5.18.0.3.11) kinetic; urgency=medium

  * Bump ABI 5.18.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 May 2022 14:00:51 +0200

linux-meta-unstable (5.18.0.2.10) kinetic; urgency=medium

  * Bump ABI 5.18.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] move to kinetic

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:27:50 +0200

linux-meta-unstable (5.18.0.1.9) kinetic; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 03 May 2022 12:25:32 +0200

linux-meta-unstable (5.18.0.1.9) jammy; urgency=medium

  * Bump ABI 5.18.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 28 Apr 2022 08:11:08 +0200

linux-meta-unstable (5.17.0.8.8) jammy; urgency=medium

  * Bump ABI 5.17.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:31:23 +0200

linux-meta-unstable (5.17.0.7.7) jammy; urgency=medium

  * Bump ABI 5.17.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Apr 2022 10:16:56 +0200

linux-meta-unstable (5.17.0.6.6) jammy; urgency=medium

  * Bump ABI 5.17.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Mar 2022 10:18:46 +0100

linux-meta-unstable (5.17.0.5.5) jammy; urgency=medium

  * Bump ABI 5.17.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Mar 2022 16:00:58 +0100

linux-meta-unstable (5.17.0.4.4) jammy; urgency=medium

  * Bump ABI 5.17.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Mar 2022 12:16:31 +0100

linux-meta-unstable (5.17.0.3.3) jammy; urgency=medium

  * Bump ABI 5.17.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Feb 2022 10:00:43 +0100

linux-meta-unstable (5.17.0.2.2) jammy; urgency=medium

  * Bump ABI 5.17.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 24 Feb 2022 10:49:37 +0100

linux-meta-unstable (5.17.0.1.1) jammy; urgency=medium

  * Bump ABI 5.17.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] change source package name to linux-meta
    - Ubuntu-5.15.0.1.1
    - packaging: bump to 5.15.0.9.9
    - Ubuntu-5.15.0.10.10
    - Ubuntu-5.15.0.11.11
    - Ubuntu-5.15.0.12.12
    - Ubuntu-5.15.0.13.13
    - Ubuntu-5.15.0.14.14
    - Ubuntu-5.15.0.15.15
    - Ubuntu-5.15.0.16.16
    - Ubuntu-5.15.0.17.17
    - Ubuntu-5.15.0.18.18
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour
    - Ubuntu-5.15.0.19.19
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only
    - Ubuntu-5.15.0.19.20
    - [Packaging] lowlatency: drop arm64-microcode from Depends
    - Ubuntu-5.15.0.19.21
    - Ubuntu-5.15.0.20.22
    - [packaging] remove lowlatency flavours
    - Ubuntu-5.15.0.21.23
    - Ubuntu-5.15.0.22.24
    - [Packaging] move to linux-meta-unstable 5.17

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 17:59:33 +0100

linux-meta-unstable (5.17.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Feb 2022 17:58:55 +0100

linux-meta (5.15.0.22.24) jammy; urgency=medium

  * Bump ABI 5.15.0-22

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 08 Feb 2022 10:50:45 +0100

linux-meta (5.15.0.21.23) jammy; urgency=medium

  * Bump ABI 5.15.0-21

  * Miscellaneous Ubuntu changes
    - [packaging] remove lowlatency flavours

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 07 Feb 2022 12:06:53 +0100

linux-meta (5.15.0.20.22) jammy; urgency=medium

  * Bump ABI 5.15.0-20

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 03 Feb 2022 12:10:08 +0100

linux-meta (5.15.0.19.21) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: drop arm64-microcode from Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 02 Feb 2022 10:40:06 +0100

linux-meta (5.15.0.19.20) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: arm64-microcode is a Depends on arm64 only

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 31 Jan 2022 15:39:07 +0100

linux-meta (5.15.0.19.19) jammy; urgency=medium

  * Bump ABI 5.15.0-19

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] lowlatency: add arm64 arch
    - [Packaging] lowlatency-64k: introduce the lowlatency-64k flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jan 2022 17:17:23 +0100

linux-meta (5.15.0.18.18) jammy; urgency=medium

  * Bump ABI 5.15.0-18

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 21 Jan 2022 15:21:25 +0100

linux-meta (5.15.0.17.17) jammy; urgency=medium

  * Bump ABI 5.15.0-17

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 13 Jan 2022 17:14:08 +0100

linux-meta (5.15.0.16.16) jammy; urgency=medium

  * Bump ABI 5.15.0-16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 08 Jan 2022 10:52:16 +0100

linux-meta (5.15.0.15.15) jammy; urgency=medium

  * Bump ABI 5.15.0-15

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Jan 2022 11:49:33 +0100

linux-meta (5.15.0.14.14) jammy; urgency=medium

  * Bump ABI 5.15.0-14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Dec 2021 10:52:04 +0100

linux-meta (5.15.0.13.13) jammy; urgency=medium

  * Bump ABI 5.15.0-13

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 29 Nov 2021 09:53:06 +0100

linux-meta (5.15.0.12.12) jammy; urgency=medium

  * Bump ABI 5.15.0-12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Nov 2021 14:50:28 +0100

linux-meta (5.15.0.11.11) jammy; urgency=medium

  * Bump ABI 5.15.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 15 Nov 2021 14:44:29 +0100

linux-meta (5.15.0.10.10) jammy; urgency=medium

  * Bump ABI 5.15.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:20:23 +0100

linux-meta (5.15.0.9.9) jammy; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Nov 2021 16:18:49 +0100

linux-meta (5.15.0.1.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 20:21:14 +0100

linux-meta (5.15.0.0.0) jammy; urgency=medium

  * Empty entry

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Nov 2021 16:49:32 +0100

linux-meta-unstable (5.15.0.8.8) jammy; urgency=medium

  * Bump ABI 5.15.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 02 Nov 2021 10:36:14 +0100

linux-meta-unstable (5.15.0.7.7) jammy; urgency=medium

  * Bump ABI 5.15.0-7

  * Miscellaneous Ubuntu changes
    - packaging: switch release to Jammy

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 26 Oct 2021 13:06:30 +0200

linux-meta-unstable (5.15.0.6.6) jammy; urgency=medium

  * Bump ABI 5.15.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Oct 2021 15:28:34 +0200

linux-meta-unstable (5.15.0.5.5) impish; urgency=medium

  * Bump ABI 5.15.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Oct 2021 15:06:41 +0200

linux-meta-unstable (5.15.0.4.4) impish; urgency=medium

  * Bump ABI 5.15.0-4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Oct 2021 12:19:28 +0200

linux-meta-unstable (5.15.0.3.3) impish; urgency=medium

  * Bump ABI 5.15.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 16:48:50 +0200

linux-meta-unstable (5.15.0.2.2) impish; urgency=medium

  * Bump ABI 5.15.0-2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Sep 2021 13:02:29 +0200

linux-meta-unstable (5.15.0.1.1) impish; urgency=medium

  * Bump ABI 5.15.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:12:55 +0200

linux-meta-unstable (5.15.0.0.0) impish; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 17 Sep 2021 13:01:18 +0200

linux-meta-unstable (5.14.0.9.9) impish; urgency=medium

  * Bump ABI 5.14.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 07 Sep 2021 16:25:29 +0200

linux-meta-unstable (5.14.0.8.8) impish; urgency=medium

  * Bump ABI 5.14.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 30 Aug 2021 12:58:21 +0200

linux-meta-unstable (5.14.0.7.7) impish; urgency=medium

  * Bump ABI 5.14.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Aug 2021 12:33:53 +0200

linux-meta-unstable (5.14.0.6.6) impish; urgency=medium

  * Bump ABI 5.14.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Aug 2021 13:41:34 +0200

linux-meta-unstable (5.14.0.5.5) impish; urgency=medium

  * Bump ABI 5.14.0-5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Aug 2021 10:58:54 +0200

linux-meta-unstable (5.14.0.4.4) impish; urgency=medium

  * Bump ABI 5.14.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Aug 2021 14:51:09 +0200

linux-meta-unstable (5.14.0.3.3) impish; urgency=medium

  * Bump ABI 5.14.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Jul 2021 14:45:01 +0200

linux-meta-unstable (5.14.0.2.2) impish; urgency=medium

  * Bump ABI 5.14.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jul 2021 13:27:37 +0200

linux-meta-unstable (5.14.0.1.1) impish; urgency=medium

  * Bump ABI 5.14.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta-unstable

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 16:06:02 +0200

linux-meta-unstable (5.14.0.0.0) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 16 Jul 2021 15:37:20 +0200

linux-meta (5.13.0.11.22) impish; urgency=medium

  * Bump ABI 5.13.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:52:51 +0200

linux-meta (5.13.0.10.21) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-meta-unstable (5.13.0.10.21) impish; urgency=medium

  * Bump ABI 5.13.0-10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:48:08 +0200

linux-meta-unstable (5.13.0.9.20) impish; urgency=medium

  * Bump ABI 5.13.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:31:49 +0200

linux-meta-unstable (5.13.0.8.19) impish; urgency=medium

  * Bump ABI 5.13.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:33 +0200

linux-meta-unstable (5.13.0.7.18) impish; urgency=medium

  * Bump ABI 5.13.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:09 +0200

linux-meta-unstable (5.13.0.6.17) impish; urgency=medium

  * Bump ABI 5.13.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:22:43 +0200

linux-meta-unstable (5.13.0.5.16) impish; urgency=medium

  * Bump ABI 5.13.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:36 +0200

linux-meta-unstable (5.13.0.4.15) impish; urgency=medium

  * Bump ABI 5.13.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:16:45 +0200

linux-meta-unstable (5.13.0.3.14) impish; urgency=medium

  * Bump ABI 5.13.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:40:55 +0200

linux-meta-unstable (5.13.0.2.13) impish; urgency=medium

  * Bump ABI 5.13.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:05 +0200

linux-meta-unstable (5.13.0.1.12) impish; urgency=medium

  * Bump ABI 5.13.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:15 +0200

linux-meta-unstable (5.12.0.11.11) impish; urgency=medium

  * Bump ABI 5.12.0-11

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:38:52 +0200

linux-meta-unstable (5.12.0.10.10) impish; urgency=medium

  * Bump ABI 5.12.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:00 +0200

linux-meta-unstable (5.12.0.9.9) impish; urgency=medium

  * Bump ABI 5.12.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:41:27 -0500

linux-meta-unstable (5.12.0.8.8) hirsute; urgency=medium

  * Bump ABI 5.12.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:09:44 +0200

linux-meta-unstable (5.12.0.7.7) hirsute; urgency=medium

  * Bump ABI 5.12.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:48 +0200

linux-meta-unstable (5.12.0.6.6) hirsute; urgency=medium

  * Bump ABI 5.12.0-6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:00 +0200

linux-meta-unstable (5.12.0.5.5) hirsute; urgency=medium

  * Bump ABI 5.12.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:13 +0200

linux-meta-unstable (5.12.0.4.4) hirsute; urgency=medium

  * Bump ABI 5.12.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:04:58 +0100

linux-meta-unstable (5.12.0.3.3) hirsute; urgency=medium

  * Bump ABI 5.12.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:13 +0100

linux-meta-unstable (5.12.0.2.2) hirsute; urgency=medium

  * Bump ABI 5.12.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:06:02 +0100

linux-meta-unstable (5.11.0.10.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-10

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:07 +0100

linux-meta-unstable (5.11.0.9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-meta (5.11.0.9.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:34:34 +0100

linux-meta (5.11.0.8.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:15:51 +0100

linux-meta (5.11.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:57:04 +0100

linux-meta (5.11.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:48:48 +0100

linux-meta (5.11.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:11:58 +0100

linux-meta (5.11.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:54:55 +0100

linux-meta (5.11.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-3

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:10 +0100

linux-meta (5.11.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:04 +0100

linux-meta (5.11.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:13:22 +0100

linux-meta (5.11.0.0.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-0

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:14 +0100

linux-meta (5.10.0.9.11) hirsute; urgency=medium

  * Bump ABI 5.10.0-9

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:08:43 +0100

linux-meta (5.10.0.8.10) hirsute; urgency=medium

  * Bump ABI 5.10.0-8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:26:48 +0100

linux-meta (5.10.0.7.9) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Dec 2020 09:43:39 -0600

linux-meta (5.10.0.7.8) hirsute; urgency=medium

  * Bump ABI 5.10.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-meta

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:22:41 -0600

linux-meta (5.10.0.6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:41:28 -0600

linux-meta-5.10 (5.10.0.6.7) hirsute; urgency=medium

  * Bump ABI 5.10.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:24:44 +0100

linux-meta-5.10 (5.10.0.5.6) hirsute; urgency=medium

  * Bump ABI 5.10.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:43 +0100

linux-meta-5.10 (5.10.0.4.5) hirsute; urgency=medium

  * Bump ABI 5.10.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:44 +0100

linux-meta-5.10 (5.10.0.3.4) hirsute; urgency=medium

  * Bump ABI 5.10.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:00:37 +0100

linux-meta-5.10 (5.10.0.2.3) hirsute; urgency=medium

  * Bump ABI 5.10.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:41:32 -0600

linux-meta-5.10 (5.10.0.1.2) hirsute; urgency=medium

  * Bump ABI 5.10.0-1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:19:47 -0600

linux-meta-5.10 (5.10.0.0.1) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 16:58:57 +0100

linux-meta-5.10 (5.10.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Oct 2020 10:21:26 +0200

linux-meta-5.9 (5.9.0.2.3) groovy; urgency=medium

  * Bump ABI 5.9.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Oct 2020 07:58:01 -0500

linux-meta-5.9 (5.9.0.1.2) groovy; urgency=medium

  * Bump ABI 5.9.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 21 Sep 2020 14:40:30 -0500

linux-meta-5.9 (5.9.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add transitional packages for linux-oem-20.04

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 15:04:55 -0500

linux-meta-5.9 (5.9.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Sep 2020 11:42:52 -0500

linux-meta (5.8.0.16.18) groovy; urgency=medium

  * Bump ABI 5.8.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 15:35:41 -0500

linux-meta (5.8.0.15.17) groovy; urgency=medium

  * Bump ABI 5.8.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Aug 2020 09:32:37 -0500

linux-meta (5.8.0.14.16) groovy; urgency=medium

  * Bump ABI 5.8.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 10 Aug 2020 15:28:42 -0500

linux-meta (5.8.0.13.15) groovy; urgency=medium

  * Bump ABI 5.8.0-13

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 04 Aug 2020 11:37:24 +0200

linux-meta (5.8.0.12.14) groovy; urgency=medium

  * Bump ABI 5.8.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2020 17:01:48 -0500

linux-meta (5.8.0.11.13) groovy; urgency=medium

  * Bump ABI 5.8.0-11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 22:34:21 -0500

linux-meta (5.8.0.10.12) groovy; urgency=medium

  * Bump ABI 5.8.0-10

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Jul 2020 18:25:13 -0500

linux-meta (5.8.0.9.11) groovy; urgency=medium

  * Bump ABI 5.8.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 21:03:00 -0500

linux-meta (5.8.0.8.10) groovy; urgency=medium

  * Bump ABI 5.8.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 Jul 2020 11:21:19 -0500

linux-meta-5.8 (5.8.0.7.9) groovy; urgency=medium

  * Bump ABI 5.8.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jul 2020 14:54:46 +0200

linux-meta-5.8 (5.8.0.6.8) groovy; urgency=medium

  * Bump ABI 5.8.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 13 Jul 2020 16:36:26 -0500

linux-meta-5.8 (5.8.0.5.7) groovy; urgency=medium

  * Bump ABI 5.8.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jul 2020 15:07:47 +0200

linux-meta-5.8 (5.8.0.4.6) groovy; urgency=medium

  * Bump ABI 5.8.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 06 Jul 2020 10:38:39 -0500

linux-meta-5.8 (5.8.0.3.5) groovy; urgency=medium

  * Bump ABI 5.8.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jun 2020 10:31:54 -0500

linux-meta-5.8 (5.8.0.2.4) groovy; urgency=medium

  * Bump ABI 5.8.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 15:07:38 -0500

linux-meta-5.8 (5.8.0.1.3) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jun 2020 07:53:24 -0500

linux-meta-5.8 (5.8.0.1.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 19:35:40 -0500

linux-meta-5.8 (5.8.0.0.1) groovy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - Prevent errors when primary control files are not present
    - [Debian] Get wireguard version from kernel module
    - [Packaging] Add back Provides: wireguard-linux-compat-modules
    - [Debian] Use kernel version for virtualbox Provides:
    - [Packaging] Change source package name to linux-meta-5.8

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 11:56:06 -0500

linux-meta-5.8 (5.8.0.0.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Jun 2020 22:36:18 -0500

linux-meta-5.7 (5.7.0.8.10) groovy; urgency=medium

  * Bump ABI 5.7.0-8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:26 +0200

linux-meta-5.7 (5.7.0.7.9) groovy; urgency=medium

  * Bump ABI 5.7.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:00 +0200

linux-meta-5.7 (5.7.0.6.8) groovy; urgency=medium

  * Bump ABI 5.7.0-6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:41:52 -0500

linux-meta-5.7 (5.7.0.5.7) groovy; urgency=medium

  * Bump ABI 5.7.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:17 +0200

linux-meta-5.7 (5.7.0.4.6) groovy; urgency=medium

  * Bump ABI 5.7.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:23 +0200

linux-meta-5.7 (5.7.0.3.5) groovy; urgency=medium

  * Miscellaneous Ubuntu changes
  - [Packaging] remove Provides: wireguard-linux-compat-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 May 2020 17:46:41 +0200

linux-meta-5.7 (5.7.0.3.4) groovy; urgency=medium

  * Bump ABI 5.7.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment
    - [Packaging] Fix getting dkms package versions
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] remove transitional packages

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add variant Provides: for generic packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 12:04:36 +0200

linux-meta-5.7 (5.7.0.2.3) groovy; urgency=medium

  * Bump ABI 5.7.0-2

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * wireguard-tools should NOT recommend wireguard-dkms (LP: #1873288)
    - [Config] correct brown-paper-bag in wireguard provides

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:31:02 +0200

linux-meta-5.7 (5.7.0.1.2) groovy; urgency=medium

  * Bump ABI 5.7.0-1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:55:25 +0200

linux-meta-5.7 (5.7.0.0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:13:48 +0200

linux-meta-5.6 (5.6.0.7.8) focal; urgency=medium

  * Bump ABI 5.6.0-7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:12:11 +0200

linux-meta-5.6 (5.6.0.6.7) focal; urgency=medium

  * Bump ABI 5.6.0-6

  * Remove linux-firmware dependency from kernel meta packages for s390x
    (LP: #1867656)
    - generic: on s390x, do not depend on linux-firmware, not used.

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:31 +0100

linux-meta-5.6 (5.6.0.5.6) focal; urgency=medium

  * Bump ABI 5.6.0-5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:25 +0100

linux-meta-5.6 (5.6.0.4.5) focal; urgency=medium

  * Bump ABI 5.6.0-4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:23 +0100

linux-meta-5.6 (5.6.0.3.4) focal; urgency=medium

  * Bump ABI 5.6.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] update variants
    - [Packaging] update variants

  * installing linux-modules-nvidia does not remove nvidia-dkms, and the kernel
    prioritizes the wrong version of the module from disk (LP: #1856414)
    - [Packaging] expose versioned provides for contained dkms binaries
    - [Packaging] update-version -- add dkms-versions data to sync list

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove snapdragon meta packages

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:22:13 +0100

linux-meta-5.6 (5.6.0.2.3) focal; urgency=medium

  * Bump ABI 5.6.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:31 +0100

linux-meta-5.6 (5.6.0.1.2) focal; urgency=medium

  * Bump ABI 5.6.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 11:58:12 +0100

linux-meta-5.6 (5.6.0.0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-meta-5.5 (5.5.0.7.16) focal; urgency=medium

  * Bump ABI 5.5.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:18 +0100

linux-meta-5.5 (5.5.0.6.15) focal; urgency=medium

  * Bump ABI 5.5.0-6

  * Miscellaneous Ubuntu changes
    - [Packaging] Add variant Provides: for generic packages

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:38 +0100

linux-meta-5.5 (5.5.0.5.14) focal; urgency=medium

  * Bump ABI 5.5.0-5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:12:45 +0100

linux-meta-5.5 (5.5.0.4.13) focal; urgency=medium

  * Bump ABI 5.5.0-4

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:03 +0100

linux-meta-5.5 (5.5.0.3.12) focal; urgency=medium

  * Bump ABI 5.5.0-3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unused generic-depends substitution
    - [Debian] Simplify getting kernel version and abi
    - [Debian] Use variant information to generate debian/control
    - [Packaging] Change source package to linux-meta-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 11:32:07 +0100

linux-meta-5.5 (5.5.0.2.11) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-meta (5.5.0.2.11) focal; urgency=medium

  * Bump ABI 5.5.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:03 +0100

linux-meta (5.5.0.1.10) focal; urgency=medium

  * Bump ABI 5.5.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:03 +0100

linux-meta (5.4.0.8.9) focal; urgency=medium

  * Bump ABI 5.4.0-8

  * Miscellaneous Ubuntu changes
    - [Debian] Remove unneeded control templates
    - [Packaging] Remove signed transitional packages
    - [Packaging] Add transitional packages for 18.04 hwe/hwe-edge upgrades
    - [Packaging] Add note about removing oem transitional packages in 20.10

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:17:52 +0100

linux-meta (5.4.0.7.8) focal; urgency=medium

  * Bump ABI 5.4.0-7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:39:33 +0100

linux-meta (5.4.0.6.7) focal; urgency=medium

  * Bump ABI 5.4.0-6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:55:51 +0100

linux-meta (5.4.0.5.6) focal; urgency=medium

  * Bump ABI 5.4.0-5

  * Transition OEM & OSP1 kernel users to generic (LP: #1850612)
    - Transition OEM and OSP1 kernel users to generic

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:27:01 -0800

linux-meta (5.4.0.4.5) focal; urgency=medium

  * Bump ABI 5.4.0-4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Nov 2019 17:40:57 +0100

linux-meta (5.4.0.3.4) focal; urgency=medium

  * Bump ABI 5.4.0-3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Oct 2019 13:53:16 -0500

linux-meta (5.4.0.2.3) eoan; urgency=medium

  * Bump ABI 5.4.0-2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Oct 2019 18:59:06 +0200

linux-meta (5.4.0.1.2) eoan; urgency=medium

  * Bump ABI 5.4.0-1

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Oct 2019 12:31:06 +0200

linux-meta (5.4.0.0.1) eoan; urgency=medium

  * Bump ABI 5.4.0-0

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - Add snapdragon meta packages (again)

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-modules-extra for snapdragon

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Oct 2019 15:49:46 -0500

linux-meta (5.3.0.17.19) eoan; urgency=medium

  * Bump ABI 5.3.0-17

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:53:47 -0500

linux-meta (5.3.0.16.18) eoan; urgency=medium

  * Bump ABI 5.3.0-16

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:53:38 -0500

linux-meta (5.3.0.15.17) eoan; urgency=medium

  * Bump ABI 5.3.0-15

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 12:01:06 -0500

linux-meta (5.3.0.14.16) eoan; urgency=medium

  * Drop i386 build for 19.10 (LP: #1845714)
    - [Debian] Remove i386 support

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 16:43:22 -0500

linux-meta (5.3.0.14.15) eoan; urgency=medium

  * Bump ABI 5.3.0-14

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:58 -0500

linux-meta (5.3.0.13.14) eoan; urgency=medium

  * Bump ABI 5.3.0-13

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:29:15 -0500

linux-meta (5.3.0.12.13) eoan; urgency=medium

  * Bump ABI 5.3.0-12

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:19 +0200

linux-meta (5.3.0.11.12) eoan; urgency=medium

  * Bump ABI 5.3.0-11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:01:27 +0200

linux-meta (5.3.0.10.11) eoan; urgency=medium

  * Bump ABI 5.3.0-10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 11:32:32 +0200

linux-meta (5.3.0.9.10) eoan; urgency=medium

  * Bump ABI 5.3.0-9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:19 +0200

linux-meta (5.3.0.8.9) eoan; urgency=medium

  * Bump ABI 5.3.0-8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:32 +0200

linux-meta (5.3.0.7.8) eoan; urgency=medium

  * Bump ABI 5.3.0-7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:21 +0200

linux-meta (5.3.0.6.7) eoan; urgency=medium

  * Bump ABI 5.3.0-6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:27:11 -0500

linux-meta (5.3.0.5.6) eoan; urgency=medium

  * Bump ABI 5.3.0-5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:12:39 -0500

linux-meta (5.3.0.4.5) eoan; urgency=medium

  * Bump ABI 5.3.0-4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:45 -0500

linux-meta (5.3.0.3.4) eoan; urgency=medium

  * Bump ABI 5.3.0-3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:15:07 +0200

linux-meta (5.3.0.2.3) eoan; urgency=medium

  * Bump ABI 5.3.0-2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:26:27 -0400

linux-meta (5.3.0.1.2) eoan; urgency=medium

  * Bump ABI 5.3.0-1

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:50:16 -0400

linux-meta (5.3.0.0.1) eoan; urgency=medium

  * Bump ABI 5.3.0-0

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:50:31 -0500

linux-meta (5.2.0.9.10) eoan; urgency=medium

  * Bump ABI 5.2.0-9

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:53:00 -0500

linux-meta (5.2.0.8.9) eoan; urgency=medium

  * Bump ABI 5.2.0-8

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:55 -0500

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog linux-modules-iwlwifi-oem-20.04d`.
